p
{
    font-family: 'Courier New', Courier, monospace;
    margin-top: 20px;
}
.one
{
    color:black;
}
.navbar-element
{
    text-align: center;
}
a:hover
{
    color: brown;
}
.header-img
{
    width: 50%;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block; 
}
.navbar-sec
{
    margin-top: 20px;
}
.navbar-row
{
    padding: 10px;
    background-color: rgb(238, 234, 234);
    font-size: 120%;
}
.m a
{
    color: darkblue;
    text-decoration: none;
}
.m a:hover
{
    color: brown;
}
.hotel-img
{ 
    width: 100%;
    margin-top: 10px;
    text-align: center;
}
.overview-img
{
    width: 100%;    
}

.para1
{
    margin-top: 20px;
    text-align: center;
}
.img4
{
    width: 100%;
}
.overview-row1 p
{
    margin-top: 10px;
    text-align: center;
}
.room h1
{
    margin-bottom: 20px;
    text-align: center;
}
.room-column 
{
    text-align: center;
}
ul
{
    list-style-type: none;
}
h1
{
    text-align: center;
    margin-top: 20px;
}
.spa-column
{
    margin-top: 20px;
    text-align: center;
}
h3
{
    text-align: center;
}
.spa-info1
{
    text-align: center;
}
.spa-info2
{
    text-align: center;
}
.spa-info3
{
    text-align: center;
}

.dinr
{
    margin-top: 20px;
    text-align: center;
}
.bd
{
    margin-top: 20px;
}
.meeting-info
{
    text-align: center;
}
.footer-row
{  
    margin-top: 20px;
    text-align: center;
    padding: 20px;
}
.meeting-img
{
    width: 100%;
}
.overview-row2 p
{
    padding-left: 2%;
    padding-right: 2%;
    text-align: center;
}
.new2 p
{
    text-align: center;
    padding-left:2%;
    padding-right:2%;
}
h1
{
    text-align: center;
    background-color: lightgray;
}
body
{
    max-width: 100%;
    overflow-x: hidden;
}
